body
{
	color: #000000;
	background-color: #ffffff;
	border-style: none;
	border-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1
{
	color: #000000;
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	border-right: #000000 0px solid;
	border-top: #000000 0px solid;
	border-left: #000000 0px solid;
	border-bottom: #CCCC99 1px solid;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

h2 
{
	color: #000000;
	font-size: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

h3 
{
	color: #000000;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #CCCC99
}

h4 
{
	color: #000000;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

h5 
{
	color: #000000;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

h6 
{
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

.backgroundmainmenu 
{
	color: #204060;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 1.4em;
	padding-left: .5em;
	background-color: #F7F7F7
}

.label 
{
	color: #000000;
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
     font-size: 10px; 
     text-align: left; 
     line-height: 1.4em; 
     padding-left: .5em;
}

.detaillabel
{
	background-color: #CCCC98;
	font-weight: bold;
	color: black ! important;
}

.detaildata
{
	background-color: #EEEEEE;
	color: Black;
	font-size: small
}

.center
{
    text-align: center;
}

.right
{
    text-align: right;
}

table.nestedtable
{
	border: solid thin gray;
	width: 100%
}

#LeftColumn
{
	display: none;
}

.err
{
	color: red;
}

.menuLink a
{
	color: #C21A11 ! important;
	text-decoration: none;
}

.menuLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C21A11  ! important;
	font-size: small ! important;
	text-decoration: none;
} 

.menuLinkBorder
{
	border-bottom: ridge 3px #FFF;
}

.GVHeader
{
	background-color: #CCCC98;
	font-weight: bold;
	color: black ! important;
}
.GVHeader a
{
	color: black ! important
}


.GVPager
{
	background-color: #999999;
	color: Black;
	text-align: center
}

.GVFooter
{
	background-color: #CCCCCC;
	color: Black;
}

.GVRow
{
	background-color: #EEEEEE;
	color: Black;
	font-size: small
}
.GVAlternatingRow
{
	background-color: #DCDCDC;
	color: Black;
	font-size: small
}

.SelectedRowStyle
{
	background-color: #008A8C;
	color: White;
	font-weight: bold;
}

td.ReqAttrCat
{
	text-align: center;
}

td.ReqAttrHead
{
	text-align: center;
}

td.ReqAttr
{
	text-align: center;
}

div.indent1
{
	margin-left: 80px; text-indent: -55px; page-break-inside: avoid;
}

div.indent2
{
	margin-left: 71px; text-indent: -71px; page-break-inside: avoid;
}

div.indent3
{
	margin-left: 87px; text-indent: -87px; page-break-inside: avoid;
}

th.region
{
	background-color: Aqua;
}

th.area
{
	 background-color: Gray;
}

/* For support of collapsible panels */
.header, #fieldHeader
{
    background-color: #cfcfcf;
    color: #0055BB;
    padding: 2px;
    margin-top: 1em;
}
.collapsibleHeader
{
    background-color: #cfcfcf;
    color: #0055BB;
    padding: 2px;
    cursor:pointer;
    padding-left: 20px;
    margin-top: 1em;
    background-image: url('images/expand.jpg');
    background-position: 2px 4px;
    background-repeat: no-repeat
}
.expanded
{
    background-image: url('images/collapse.jpg') !important;
}
.content, .collapsibleContent, .collapsed
{
    padding: 2px;
    border: solid 1px #cfcfcf;
    max-height: 410px;
    overflow: auto;
}
#fieldContent 
{
    padding: 2px;
    border: solid 1px #cfcfcf;
}

.collapsed
{
    color: gray;
    cursor: pointer;
}
/*End collapsible classes*/

.greyText
{
	color: #555;
}

.noprint
{
	visibility: hidden;
}

.printonly
{
	visibility: visible;
}
